Vulnerabilità Plugin Blog2Social

Il 5 ottobre 2022, il team di Wordfence Threat Intelligence ha rivelato responsabilmente una vulnerabilità di autorizzazione mancante in Blog2Social, un plug-in WordPress installato su oltre 70.000 siti che consente agli utenti di impostare la condivisione dei post su...
GDPR РIl tuo sito ̬ in regola?

GDPR РIl tuo sito ̬ in regola?

Mini guida per essere in regola con il GDPR   Se la tua attività risiede in Europa molto probabilmente rientri nell’ambito di applicazione del GDPR e della Direttiva ePrivacy (Cookie Law). Questo significa che per il tuo sito web devi avere una privacy...

WordPress 5.9.3 è ora disponibile!

Questa versione di manutenzione include 9 correzioni di bug in Core e 10 correzioni di bug nell’editor dei blocchi. WordPress 5.9.3 è una versione di manutenzione a ciclo breve. La prossima major release sarà la...